.name-box {
    margin: auto;
}

.btns {
    display: none;
}

.right-side h2,
.right-side a {
    display: inline;
}

.right-side a {
    margin-left: 10px;
}

.admin-login {
    margin: auto;
}

.players-col {
    overflow: scroll;
    max-height: 600px;
}

.mobile-login {
    display: none;
}

.admin-login button {
    background-color: #fc6018;
    border-color: #fd660a;
    box-shadow: 2px 2px 4px #000;
    margin-right: 20px;
}

.admin-content,
.display-btn {
    display: none;
}

#display-btn,
#createForm {
    display: none;
}

.buzzer {
    height: 100%;
    width: 110%;
    background: #000;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #FFF;
    background-image: url(../img/buzzer.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 31vh;
    display: none;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
}

.won {
    background-image: url(../img/buzzer_won.png) !important;
}

.pressed {
    background-image: url(../img/buzzer_press.png)
}

.buzzer h3 {
    font-size: 9vh;
    line-height: 35vh;
}

.team {
    font-size: 5vw;
}

.display {
    color: #ffffff;
    background-color: #263167;
}

.top-padding {
    padding-top: 8em;
}

#connectForm {
    display: none;
}


/* #table{
    display: none;
} */

#twoplayers {
    display: none;
}

#multipleplayers {
    display: none;
}

.twoPlayer {
    display: grid;
    grid-template-columns: auto auto;
}

.disInfo {
    font-size: 22px;
    margin-left: 20px;
    font-family: inherit !important;
}

footer {
    text-align: center;
}

.admin-login {
    display: none;
}

.btn-primary {
    box-shadow: 2px 2px 2px #1d1c1c;
}

.btn-primary-org {
    background-color: #fc5e1e;
    border-color: #f53a4e;
}

.logo {
    background: url(../img/logo.png) no-repeat;
    background-size: contain;
    width: 180px;
    height: 40px;
    margin: 0;
}

.logo-lg {
    background: url(../img/logo-lg.png) no-repeat;
    background-size: contain;
    width: 250px;
    height: 150px;
    margin: auto;
    text-indent: -2000px;
    margin-top: -50px;
}

#logout {
    position: fixed;
    top: 0;
    right: 0;
    background: black;
    border: 2px solid white;
    color: white;
    z-index: 9999;
    padding: 20px;
}

#fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    background: black;
    color: white;
    z-index: 9999;
    padding: 20px;
}

body.display {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: white;
    background-color: #263167;
}

body.display header.masthead {
    padding-top: 20px !important;
}

body.display #fullscreen {
    display: none;
    background: none;
}

body.display:hover #fullscreen {
    display: block;
}

body.admin {
    background-color: #e6e6e6;
}

.display h1 {
    text-align: center;
    font-size: 50px;
}


/*.team:nth-child(1) */

.playerwon {
    background-color: lightgreen !important;
    box-shadow: 0px 0px 50px rgb(200, 255, 200) !important;
}

.playerwon p {
    color: #084e08 !important;
}

.team p {
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #0d1f56;
}


/* Multi palyer Display */

.multiplayer .container {
    margin: auto 0;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: auto auto auto auto;
    grid-auto-rows: 200px;
    margin: auto;
    width: 100%;
    margin-top: 30px;
}

.multiplayer .team {
    display: grid;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 35px;
    font-weight: 700;
    padding: 20px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    grid-template-rows: repeat(2, 1fr);
}

.multiplayer .team .scores {
    font-size: 60px;
}

#hiddenPlayers,
.multiplayer,
.twoplayers {
    display: none;
}


/* Two Players Display */

.twoplayers .container {
    margin: auto 0;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: calc(100vh - 200px);
    margin: auto;
    padding: 0;
}

.twoplayers .team {
    display: grid;
    justify-content: center;
    align-items: center;
    /* border: 3px solid #000000; */
    border-radius: 5px;
    font-size: 10vh;
    font-weight: 700;
    padding: 10px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.twoplayers .team .scores {
    font-size: 16vh;
    /* make it black  background white border and white text */
}

.admin-controls #buzzIns {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 10px;
    height: 250px;
    overflow: scroll;
    grid-template-rows: auto auto 1fr 1fr 1fr;
    text-align: center;
}

.admin-controls #buzzIns h3 {
    background: #FFF;
    height: max-content;
    padding: 15px;
    border-radius: 70px;
    box-shadow: 2px 2px 4px #565353;
    color: #ef1572;
    font-size: 16px;
}

header.masthead {
    padding-top: 100px !important;
    height: 100vh;
}

.navbar-custom {
    color: #FFF;
}

.admin-btn {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 10px;
}

#tableplayers span {
    float: left;
}

.scoreInput {
    width: 60px;
    text-align: center;
}

#plus,
#minus {
    background: #c11313;
    padding: 0px 15px;
    border: 0;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    margin-left: 10px;
}

#plus {
    background: #59ad24;
}